wireless-tools 30~pre9-13 source package in Debian

Changelog

wireless-tools (30~pre9-13) unstable; urgency=medium

  * Call /sbin/ip instead of ifconfg in if-pre-up script. (Closes: 908886)
  * Bump debian/compat to 11.
  * Change Priority to optional.
  * Bump Standards-Version.

 -- Guus Sliepen <email address hidden>  Sat, 15 Sep 2018 16:35:08 +0200

Upload details

Uploaded by:
Guus Sliepen on 2018-09-15
Uploaded to:
Sid
Original maintainer:
Guus Sliepen
Architectures:
linux-any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Buster release on 2018-09-21 main net
Sid release on 2018-09-15 main net

Builds

Downloads

File Size SHA-256 Checksum
wireless-tools_30~pre9-13.dsc 2.1 KiB 84a517a704d08e5d32375086e4dfb128bf90ce1d39b7e6a10f653d3ba97ab9cb
wireless-tools_30~pre9.orig.tar.gz 340.3 KiB abd9c5c98abf1fdd11892ac2f8a56737544fe101e1be27c6241a564948f34c63
wireless-tools_30~pre9-13.debian.tar.xz 11.1 KiB cfd51b4580c6e3dac4293c4de536f48c98525e46eee251b5a201b17417dfdcd4

No changes file available.

Binary packages built by this source